
Infrastructure - Task #5310

Story # 4461 (Closed): CCI 1.2.6 Feature Release

Create production release for dataone-cn-solr

2014-05-02 15:56 - Skye Roseboom

Status: Closed Start date: 2014-05-02

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2014.18-Block.3.1   

Milestone: None Story Points:  

Product Version: *   

Description

Need to release just the debian buildout component for dataone-cn-solr to encapsulate change to block off raw solr endpoints (5133)

History

#1 - 2014-05-02 20:23 - Skye Roseboom

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

Tagged just the debian package buildout component.  No source code changes for this release, only debian postinst script was updated.

#2 - 2014-05-05 21:47 - Skye Roseboom

- Target version changed from 2014.14-Block.2.3 to 2014.18-Block.3.1
